.timeline-container {
    position: relative;
	padding-top: 220px;
}
.timeline-container::after {
    content: "";
    display: table;
    clear: both;
}
.timeline {
    width: 100%;
}
.timeline-list {
    width: 1220px;
	position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
.timeline-list-wrap {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    transform: translate3d(0, 0, 0);
    transition: transform 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.timeline-item {
    width: 1220px;
	position: relative;
	float: left;
    box-sizing: border-box;
}
.timeline-dots-wrap {
	position: absolute;
    overflow: hidden;
	padding-top: 130px;
	background: url(../images/scale.svg) no-repeat top center;
}	
.timeline-dots-wrap:before {
	width: 100%;
	height: 1px;
	position: absolute;
	top: 135px;
	left: 0;
	display: block;
	background: rgba(255,255,255,0.1);
	content: '';
}
.timeline-horizontal .timeline-dots-wrap {
    width: 100%;
    height: 220px;
}
.timeline-dots-wrap.top {
    top: 0;
}
.timeline-dots {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}	

.timeline-horizontal .timeline-dots {
    display: flex;
    justify-content: space-between;
}
.timeline-dots button,
.timeline-dots li {
    transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.timeline-dots li {
	position: relative;
    list-style: none;
    overflow: hidden;
    flex: 1 1 0px;
	text-align: center;
}
.timeline-dots li.slide-active button {
    color: #2259F6;
	font-size: 72px;
    line-height: 100%;
	font-weight: 500;
}
.timeline-dots button {
    cursor: pointer;
    border: none;
    outline: none;
    color: #fff;
    font-size: 24px;
	line-height: 125%;
	font-weight: 400;
}

.timeline-horizontal .timeline-dots button {
    padding-top: 24px;
	background: url(../images/date-icon.svg) no-repeat top center;
}